body {
     position: relative;
}
body {
  -webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */
  -o-user-select: none;
  user-select: none;          
}
a:hover, a:active {
     outline: medium none;
}

textarea {
     overflow: auto;
}

img::-moz-selection {
     background: none repeat scroll 0% 0% transparent;
}

fieldset, img, iframe {
     border: 0px none;
}

input[type="button"], input[type="submit"], input[type="checkbox"], input[type="image"], input[type="radio"], input[type="reset"], select, button, label {
     cursor: pointer;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
     display: block;
}

body {
     margin: 0px;
}

p, hr, ul, ol, dl, blockquote, pre, fieldset, figure {
     margin: 15px 0px;
}


h1, h2, h3, h4, h5, h6 {
     margin: 25px 0px 15px;
}

ul, ol, dl {
     padding-left: 30px;
}

dd {
     margin-left: 40px;
}

h1, h2, h3, h4, h5, h6 {
     font-weight: normal;
}

h1 {
     font-size: 36px;
     line-height: 36px;
}

h2 {
     font-size: 24px;
     line-height: 24px;
}

h3 {
     font-size: 18px;
     line-height: 18px;
}

h4, h5, h6 {
     font-size: 16px;
     line-height: 16px;
}

a {
     text-decoration: none;
}

a:hover {
     text-decoration: underline;
}

small {
     font-size: 11px;
}

ins {
     text-decoration: none;
}

del {
     text-decoration: line-through;
}

abbr[title], dfn[title] {
     border-bottom: 1px dotted;
     cursor: help;
}

dfn[title] {
     font-style: normal;
}

hr {
     -moz-border-bottom-colors: none;
     -moz-border-left-colors: none;
     -moz-border-right-colors: none;
     -moz-border-top-colors: none;
     border-color: -moz-use-text-color;
     border-image: none;
     border-right: 0px none;
     border-style: solid none none;
     border-width: 1px 0px 0px;
     display: block;
     height: 1px;
     padding: 0px;
}

q, blockquote {
     font-family: "Times New Roman",Times,serif;
     font-style: italic;
     quotes: """ """ "'" "'";
}

blockquote {
     font-size: 16px;
     line-height: 22px;
     padding: 0px 20px;
}

blockquote:before {
     content: """";
}

blockquote:after {
     content: """";
}

code, pre {
     font-family: "Courier New",Courier,monospace;
}

code {
     word-spacing: -2px;
}

pre {
     font-size: 12px;
     line-height: 18px;
     padding: 10px;
     white-space: pre-wrap;
}

table {
     border-collapse: collapse;
     border-spacing: 0px;
}

th, td {
     padding: 1px;
}

input, select {
     vertical-align: middle;
}

select, input, textarea, button {
     font: 12px Arial,sans-serif;
}

form, textarea {
     margin: 0px;
}

legend, fieldset, input {
     padding: 0px;
}

textarea, input[type="text"], input[type="password"], select {
     padding: 2px;
}

select {
     line-height: 19px;
}

button, input[type="button"], input[type="submit"] {
     line-height: inherit;
     padding: 2px 3px;
}

body {
     color: #444444;
     font: 14px/20px Arial,Helvetica,sans-serif;
}

a {
     color: #4488BB;
}

a:hover, code {
     color: #DD5500;
}

a:hover {
     text-decoration: none;
}

ins, mark {
     background-color: #FFFFAA;
}

mark {
     color: #444444;
}

hr {
     border-top-color: #DDDDDD;
}

pre {
     background: none repeat scroll 0% 0% #FAFAFA;
     border: 1px solid #DDDDDD;
}

*::-moz-selection {
     background: none repeat scroll 0% 0% #3399FF;
     color: #FFFFFF;
}
body {
	font:14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#444;
}
ul.blank, ul.space, ul.line, ul.check, ul.zebra {
     list-style: none outside none;
     margin: 0px;
     padding: 0px;
}

ul.space li {
     margin-top: 15px;
}

ul.space li:first-child {
     margin-top: 0px;
}

ul.line > li, section.line > article {
     margin-top: 5px;
     padding-top: 5px;
}

ul.line > li:first-child, section.line > article:first-child {
     border: medium none;
     margin: 0px;
     padding: 0px;
}

ul.check > li {
     margin-top: 5px;
}

ul.check > li:first-child {
     margin: 0px;
}

ul.zebra > li {
     padding: 5px;
}

table.zebra {
     width: 100%;
}

table.zebra th {
     font-size: 16px;
     font-weight: normal;
     text-align: left;
}

table.zebra th, table.zebra td {
     padding: 5px;
}

table.zebra tbody, table.zebra tfoot {
     font-size: 12px;
}

table.zebra .bold {
     font-weight: bold;
}

table.zebra .center {
     text-align: center;
}

table.zebra td * {
     vertical-align: middle;
}

table.zebra tfoot {
     font-style: italic;
}

table.zebra caption {
     font-size: 11px;
     font-style: italic;
     text-align: left;
}

dl.separator {
     overflow: hidden;
     padding: 0px;
}

dl.separator dt {
     clear: both;
     float: left;
     padding-right: 10px;
     width: 160px;
}

dl.separator dd {
     margin-left: 170px;
     padding-left: 20px;
}

em.box {
     padding: 0px 3px;
     white-space: nowrap;
}

hr.dotted {
     border: medium none;
}

p.dropcap:first-letter {
     display: block;
     float: left;
     font-family: Georgia,"Times New Roman",Times,serif;
     font-size: 280%;
     margin: 7px 4px 0px 0px;
}

.box-content, .box-note, .box-info, .box-warning, .box-hint, .box-download {
     margin: 15px 0px;
     padding: 10px;
     text-align: justify;
}

.box-content {
     padding: 20px;
}

.box-info, .box-warning, .box-hint, .box-download {
     padding-left: 40px;
}

form.box fieldset {
     margin-bottom: 30px;
     padding: 0px 10px 10px;
}

form.box legend {
     padding: 0px 10px;
}

form.box fieldset > div {
     margin: 15px 0px;
}

form.box button, form.box input[type="button"], form.box input[type="reset"] {
     vertical-align: middle;
}

form.short > div {
     margin: 10px 0px;
}

form.short input {
     color: #333333;
}

form.short input:-moz-placeholder {
     color: #999999;
}

form.short input.placeholder {
     color: #999999;
}

.mobile-switcher {
     display: block;
     font-size: 50px;
     margin: 20px auto 40px;
     padding: 40px 0px;
     text-align: center;
     width: 80%;
}

a.button-more {
     border: 1px solid #DDDDDD;
     padding: 3px 10px;
}

img.border-box {
     border: 1px solid #DDDDDD;
}

ul.line > li, section.line > article {
     border-top: 1px solid #DDDDDD;
}

ul.check > li {
     background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAwMS8yMS8xMRTK2QYAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzVxteM2AAAB4ElEQVRIib2WT0sbURTFfxH3zl4QXRR0UWsgiy6Tmvhn1XYnCJoBhQoF234B0y9QFAotKs3Y0tJ20+kuUdPM0oWQ0CJKS+lUlHY5n+BeFyY2jDPR6EwP3MXcd96cOe/e994kVJW40RW7QtwiH/9OGrGKfPgzOdKsRHfUL39/PGEANlCY6i15ELGTd0cThiiOKM5Ub8lp5hNRddfbw/F+Th3odF852ToWyXK9ccdHAAdQIOkfv7bI619nAj2AOTNQdv2ca9Vk4+dYXkVrKtqjovbMQNkK4l3ZSfHHWB4oNh5dwAzjXsnJq++5gqoWVZVGmOaNTS+Mf+Zk/SBnAGmAucEtO2zC+kHOAmZbUk/nBrecdh+VUFXW9rMFYKkl/xl4ND+07TYTa/tZA1j2CdTnh7bPdZMfXQAq2Cp4KtCIuyrUV/eyBYDVvayhgqPCbAvHUwmvwzknAC+/jaaBagDnN+ABt3z5xw9uVpY7EgF48XU0z7+OaQd7Ybhy/zIC4OuuheGKJYIlAm3Ck0suUxOBZ9fz2p1PwL2QOZmHyS9OJyKB+0QEU4R6gIuVTgWgzSm8spvpB2qA0UjVF1PVC9s1CKE7fjFVdVXIdNquQbjwPnm2k84DPLntWLGJRIH/8kt0AgDx5hLjr/8PAAAAAElFTkSuQmCC") no-repeat scroll 0px 0px transparent;
     padding: 4px 0px 0px 30px;
}

ul.zebra > li, table.zebra tbody td {
     border-bottom: 1px solid #DDDDDD;
}

ul.zebra > li:first-child, table.zebra tbody tr:first-child td {
     border-top: 1px solid #DDDDDD;
}

ul.zebra > li.odd, table.zebra tbody tr.odd {
     background: none repeat scroll 0% 0% #FAFAFA;
}

ul.zebra > li:nth-of-type(2n+1), table.zebra tbody tr:nth-of-type(2n+1) {
     background: none repeat scroll 0% 0% #FAFAFA;
}

table.zebra caption {
     color: #999999;
}

dl.separator dt {
     padding-bottom: 5px;
     padding-top: 5px;
     position: relative;
     text-transform: uppercase;
}

dl.separator dd {
     border-color: #DDDDDD;
     border-style: solid;
     border-width: 0px 0px 0px 1px;
     padding-bottom: 5px;
     padding-top: 5px;
}

dl.separator dt:before {
     border-top: 1px solid #DDDDDD;
     content: "";
     position: absolute;
     right: -15px;
     top: 0px;
     width: 30px;
}

dl.separator dt:after {
     background: none repeat scroll 0% 0% #FFFFFF;
     border-radius: 6px 6px 6px 6px;
     border: 1px solid #DDDDDD;
     content: "";
     height: 5px;
     position: absolute;
     right: -3px;
     top: -3px;
     width: 5px;
}

dl.separator dt:first-child:before, dl.separator dt:first-child:after {
     display: none;
}

em.box {
     background: none repeat scroll 0% 0% #FAFAFA;
     border: 1px dotted #BBBBBB;
     color: #444444;
}

hr.dotted {
     background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAABCAYAAAD9yd/wAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAwMS8yMS8xMRTK2QYAAAAcdEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzVxteM2AAAAGElEQVQImWPYvXv3/////zP8//+fAZkNAOv5ElULe0UmAAAAAElFTkSuQmCC") repeat-x scroll 0px 0px transparent;
}

.box-content {
     background: none repeat scroll 0% 0% #FAFAFA;
     border: 1px solid #DDDDDD;
}

.box-note, .box-info, .box-warning, .box-hint, .box-download {
     background: none repeat scroll 0% 0% #FAFAFA;
     border-bottom: 1px solid #DDDDDD;
     border-top: 1px solid #DDDDDD;
}

.box-info {
     background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAAAWdEVYdENyZWF0aW9uIFRpbWUAMDEvMjEvMTEUytkGAAADOklEQVRYhe2XO2zTUBSG/9jXN7ETG7tJiUEUqpZKRaACA1KHAmJgRIKpsCDBwI4YeA0VQ3kMsMNQxrYToEyICdqhggUiUBGoiIeE0hcJiRsnfiQMNFJaEucmbkWHfFN878k5n3197OtAuVzGVob73wKNaAv6pS3ol7agX7a8IPHz54mp5LDluKO26+5x3NKaXITnHIHnv1HC3zx7dGCy1RqBVt4kk9PJIdOyE0XbVUOUIBykoIRfE2M5LlaKFgqWg6DAZ0QqnBoeGpjedMHxV+/uGAXrqkhJICpLILz3XeK4JSzn8jAtpxwJ0Xvnjh28vmmCq3LXorIEWaTN1EHOtLCcyyMSonebkWQWnJxODhkF66WuRrj1ywkA29XIl92d6hsA+L6YObKQMXrWx1iOi1TGKEVC9DjrcjM3iWnZCS0s1pQDgF3Rbc+0sPgIAEql8qWFjHF5fQwlPLSwyGXNQgKAxlKX6TEzMZUcJhynei3r++/znwB8BPBx9XdNZJGCcJw6MZUcZqnNdAUtxx3tVCTPmLnUrwc/l7N7SuXyStFxb3RFlbqxUVnCYjY/CqDh44dJkOcC8UbdKlEi/s4XrwFo2ECE58BzgThLbSbBoEAiXvMnD/XdWj/24u3nET85KzAJ1muMCg+fvx4RqTB3/sThvVXDnoKNclZgahKJep/HDk0GF0AvU0XGnBWYokJUgGnZdedFSiDw3k1UKycLTFcwJJBUo5hGTdRKToBRMCIGZ5uqvoE5mQRjipRo9gp5QXgOMUVKsMQyCobHdU32PONePep5XI2uybMxJTy+YYIAUl0xdUwRg0a9gB69I+B1XEERg0ZXTB0DwHQPNrPdUpeyK/c//Ji/aNnuP5Nf5tP/jPXE1+4HqMBjf1d8LKaErwDIbLQgAPT/yuVvfP65dCZrFpneBBUUMWj07Yw96ZCl2/i7qWCilS1/v2nZF74upE+l0rl9jlvyDCY8B12TZ7u3awmRCo+bkWtVEABUAKdXCtZgKp07kDbM3oLt6NUBIYGktIg4p2vy+3CIzgB4CsZl3QjBCjqAQQDdq9LVZAB8BTADxoaohV/BTWfLf7i3Bf3SFvRLW9AvfwCiSRRDTBu1YgAAAABJRU5ErkJggg==") no-repeat scroll 0px 0px #EBF5FA;
     border-color: #D2DCE1;
}

.box-warning {
     background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAAAWdEVYdENyZWF0aW9uIFRpbWUAMDEvMjEvMTEUytkGAAADPElEQVRYhe2XS0/UUBiG394OvcykLcNIVQIqsIKFiYbVKL9A3aj8Ad0aQ2L8BUiMG1cCwySGxHCZMVFj3JiYGHVj4sJoXJioUXEaFBGQubRT2uOCARSGabHcFvOuvpzv6/c+OT0955ShlGIvi91tAD/VAMOqBhhWNcCwqgGG1Z4H5LeiiZlO9rjFwm3qOBIAsKRujhWlUwfOX3wRtveWALr5/B1OVnhOlwEAiwu/NbeYfwxADts79CvOjt56ykWivKDHwIoSWFECiTeCE2UpO3rr6a4CmunhBHWcBB9V1+V4VQd1nISZHk6E8QgF6FnFh7ymcwy7vg3DsuA1nfNsKxPG478BzfGhfobjNU5SAAAkbnzUuroHtK7uARI3PgJAOWeY40P9OwpoZlItrm31CnpsZUw0mh8JWkO/oDX0i0bzo+VxEtsH17Z6zUyqZccAqVMa4WSFMPzqJpB7/+YdgEkAk+UYAMDwPDhZIdQpjewIoJlO9nglu1tQ9X/G7R/ZzuXYmprs+jsnqDq8kt1tppM92w7oWdYgqY+vG6euuwpFaefaPKmPw7OswW0FzI4PphiBaKworU8yTGvFeNlIlMAIRMuOD6Y248kE/aszM6kWN7/wqc5oYittK878LEDpiTLg87VLAACo58Ge+uZxSvTIgXMXvgTxDXzU0ZJ9n4+qFeGApS3Fmf2ZAQBBb6hYw7As+KjKusXCEwBtQXwDvWJzInmZuotHK50YK40IAQADgFGOK4qPqgClreZE8nIQ70Az6FqFayTWWL1RRM2pxxJ3ASD//u3Zxdx8ZKNaQW9Aaeb7NQA3/bx9ZzA7NnCPE2Wp2qwAgNLeMUZijX0k1tintHeMVTUlJPBlwhfQs63TfIUFv1bzr19OAvgA4EM5rqrly4RfXdWv+GvqhlYXN2ZZyf9aZ337TDk5ch0A3ELuqth0iPF7xisWYE9P6c0Xrsz9FyCAurlXzz47v6YNPzM3v4DSzDQAgMTi4JSo3yMQ6uNT2vGT+6vV+H0ktnTwcNqzipfcQq5qIadEIQWAWqmXI5AOHk771QXZqNsAnAnsvDk9wNK63VCBT5Ld0p7/7awBhlUNMKxqgGH1B6/AEHEvRd5dAAAAAElFTkSuQmCC") no-repeat scroll 0px 0px #FFF0EB;
     border-color: #FFD7CD;
}

.box-hint {
     background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAAAWdEVYdENyZWF0aW9uIFRpbWUAMDEvMjEvMTEUytkGAAAB1UlEQVRYhe2Wq04DQRSG/5m9tinXZBMEGxJKSGVRCJA8AK4WXVUNTaAJRaPQVPIOCAQVVUUigFCNgF4CLdvZQVAIEC6dOQVW7C838535Zmd25zApJaIc/t8CPyUWpCYWpCYWpCbygia1QLtWyoVBrywfu/MyDBkAMM4ls90rbjlbY8vbR5T6jHKTtKrFunjoZI1ECoabAjOf1yv7fYhuB+KhAyOROhtf2V36c8Hm6eYFhEhbkx64k/x0TNi7R3B3AxjG5cTq3oLOPFpnsFUt1iFE2vb8L+UAgDtJ2J4PCJFuVYv1PxFs10o52Q+ytueD8Z9xxjlsz4fsB9l2rZT7dcEw6JWt6Zmh5F7COIc1PYMw6JVV51MWZNz0ueWoYuCWA8ZNX5lTBQwnaasyFFZZkDsJVYTEqm+xaTWUZyGwOr+ZEw1Gm9UR3AHQ1OCaA1YpyoJuJn8NoKDKASgMWKVo3SRuJn8IoKKAVAaMcrTbLTeT38BwkpXBWK1Q+8FhtlrnOLyG1G4BQPf84NsCbibPKPUj31GT3+Bvh9zyA8DtceHTVU6t7ZO2FxiRYGJ2sQFg7sNj7SvxbUZ1BjfwXqgBYH0UhSN/BiP/FceC1MSC1MSC1ERe8AlBoH2J9gPywwAAAABJRU5ErkJggg==") no-repeat scroll 0px 0px #FFFAE6;
     border-color: #FAE6BE;
}

.box-download {
     background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAAAWdEVYdENyZWF0aW9uIFRpbWUAMDEvMjEvMTEUytkGAAAA1klEQVRYhe2XsRHCMBAEX4wLcEIKuQNacBXuhDLohCrcAgE5pCR0IFICG05/P+MPbkPPSL+2pD+r1FotM7utBf4hQRYJskiQJb1gxwyebxeoy4+nc/HWoAT3/ZEZDpF+iSXIIkEWCbJIkKUgd5K1SEOT5PV+LD5HIhASNDO7P6+ht6vhMEH5DC8xOmH0XE17MEKydY7mQ8JIesa6TrGnkPfF3G2mpSDz1ak+iBRm9y3dqH8JRByqkCRZEolqS2FR9y0U2TPhJNmK9D8LEmSRIIsEWdILfgCvWCalKbOydwAAAABJRU5ErkJggg==") no-repeat scroll 0px 0px #FAFFE6;
     border-color: #DCE6BE;
}

form.box fieldset {
     border: 1px solid #DDDDDD;
}

form.box legend {
     background: none repeat scroll 0% 0% #FFFFFF;
}